[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

ETKA help needed

Hi there,
Does anyone out there know if the version of software in the recent versions 
of ETKA (dont know the version/update but I think it is the latest version - 
I'm waiting to get a copy) is the same as the version that has been 
circulating round the list in recent months, i.e. Version 5.30, update 261.  
Specifically, can the version of LEXHDL5.DLL that is used with v5.30, to 
bypass the dongle protection, be used with more recent versions.
Alternatively, does anyone have a copy of the DLL, or its equivalent, that 
will work with recent versions?

Get Your Private, Free Email at http://www.hotmail.com